List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:December 15 2005 2:02pm
Subject:Re: mysql++ spec and rpm >= 4.0
View as plain text  
Patrick Lin wrote:
> -License: LGPL
> +Copyright: LGPL

Thanks for the patch.  It's been applied.
Thread
mysql++ spec and rpm >= 4.0Patrick Lin3 Dec
  • Re: mysql++ spec and rpm >= 4.0Warren Young15 Dec